Reference record for OID 1.3.6.1.4.1.232.0.136005010

Parent
1.3.6.1.4.1.232.0 (0)
Node code
136005010
Node names
  • mngmtAgentTrap_5010
  • mngmtAgentTrap-5010
Numeric OID
1.3.6.1.4.1.232.0.136005010
URN notation
urn:oid:1.3.6.1.4.1.232.0.136005010
ASN.1 notation

{1 3 6 1 4 1 232 0 136005010}

  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) compaq(232) 0 mngmtAgentTrap-5010(136005010)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) hp(232) 0 mngmtAgentTrap-5010(136005010)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) compaq(232) 0 mngmtAgentTrap-5010(136005010)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) hp(232) 0 mngmtAgentTrap-5010(136005010)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) compaq(232) 0 mngmtAgentTrap-5010(136005010)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) hp(232) 0 mngmtAgentTrap-5010(136005010)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) compaq(232) 0 mngmtAgentTrap-5010(136005010)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) hp(232) 0 mngmtAgentTrap-5010(136005010)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) compaq(232) 0 mngmtAgentTrap-5010(136005010)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) hp(232) 0 mngmtAgentTrap-5010(136005010)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) compaq(232) 0 mngmtAgentTrap-5010(136005010)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) hp(232) 0 mngmtAgentTrap-5010(136005010)}
  • {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) compaq(232) 0 mngmtAgentTrap-5010(136005010)}
  • {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) hp(232) 0 mngmtAgentTrap-5010(136005010)}
  • {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) compaq(232) 0 mngmtAgentTrap-5010(136005010)}
  • {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) hp(232) 0 mngmtAgentTrap-5010(136005010)}
  • Additional combinations skipped.
OID-IRI notation
  • /1/3/6/1/4/1/232/0/136005010
  • /ISO/Identified-Organization/6/1/4/1/232/0/136005010
  • /ISO/3/6/1/4/1/232/0/136005010
Named path variants
  • /iso/identified-organization/dod/internet/private/enterprise/compaq/0/mngmtAgentTrap_5010
  • /iso/identified-organization/dod/internet/private/enterprise/compaq/0/mngmtAgentTrap-5010
  • /iso/identified-organization/dod/internet/private/enterprise/hp/0/mngmtAgentTrap_5010
  • /iso/identified-organization/dod/internet/private/enterprise/hp/0/mngmtAgentTrap-5010
  • /iso/identified-organization/dod/internet/private/enterprise/Compaq/0/mngmtAgentTrap_5010
  • /iso/identified-organization/dod/internet/private/enterprise/Compaq/0/mngmtAgentTrap-5010
  • /iso/identified-organization/dod/internet/private/enterprises/compaq/0/mngmtAgentTrap_5010
  • /iso/identified-organization/dod/internet/private/enterprises/compaq/0/mngmtAgentTrap-5010
  • /iso/identified-organization/dod/internet/private/enterprises/hp/0/mngmtAgentTrap_5010
  • /iso/identified-organization/dod/internet/private/enterprises/hp/0/mngmtAgentTrap-5010
  • /iso/identified-organization/dod/internet/private/enterprises/Compaq/0/mngmtAgentTrap_5010
  • /iso/identified-organization/dod/internet/private/enterprises/Compaq/0/mngmtAgentTrap-5010
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/compaq/0/mngmtAgentTrap_5010
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/compaq/0/mngmtAgentTrap-5010
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/hp/0/mngmtAgentTrap_5010
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/hp/0/mngmtAgentTrap-5010
  • Additional combinations skipped.

Descriptions

mngmtAgentTrap-5010 — HPE networking MIB copies (LibreNMS/Observium Community), MIBdepot

Management of a storage system has been suspended due to an inability to communicate with the array controllers. Management of the storage system will recover automatically when the system is able to respond.

mngmtAgentTrap-5010 — Circitor, HPE networking MIB copies (LibreNMS/Observium Community)

Monitor initiated a storage system management shutdown because of controller failures

Source records

mngmtAgentTrap-5010

Status in source: unspecified.

Names: mngmtAgentTrap-5010

Technical details
{
  "smi_kind": "TRAP-TYPE",
  "definition": [
    "mngmtAgentTrap-5010",
    "TRAP-TYPE",
    "ENTERPRISE",
    "compaq",
    "VARIABLES",
    "{",
    "hostName",
    ",",
    "scellNameDateTime",
    ",",
    "agentEventCode",
    ",",
    "agentEventDescription",
    "}",
    "DESCRIPTION",
    "\"Management of a storage system has been suspended due to an inability to communicate with the array controllers. Management of the storage system will recover automatically when the system is able to respond.\"",
    "::=",
    "136005010"
  ],
  "syntax_tree": [
    [
      "objectIdentifier",
      [
        "compaq"
      ]
    ],
    [
      "VarTypes",
      [
        "hostName",
        "scellNameDateTime",
        "agentEventCode",
        "agentEventDescription"
      ]
    ],
    [
      "DESCRIPTION",
      "Management of a storage system has been suspended due to an inability to communicate with the array controllers. Management of the storage system will recover automatically when the system is able to respond."
    ],
    null
  ]
}
  • Preserved mibdepot archive

    Module: CPQHSV300V9-MIB

    Published definition
    mngmtAgentTrap-5010 TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES  { hostName,
                         scellNameDateTime,
                         agentEventCode,
                         agentEventDescription }
            DESCRIPTION
                 "Management of a storage system has been suspended due to an inability to communicate with the array controllers. Management of the storage system will recover automatically when the system is able to respond."
               --#TYPE      "Management Agent Event"
               --#SUMMARY   "Host %s : SCellName-TimeDate %s : EventCode %d : Description %s"
               --#ARGUMENTS {0,1,2,3,}
                --#SEVERITY  MINOR
                --#TIMEINDEX 136
            ::= 136005010
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString']}
    · Download eva4400_abm.mib.txt
    Source location: CPQHSV300V9-MIB::mngmtAgentTrap-5010.
    Source version and references

    Archived: 2026-10-19T00:22:08.878729+00:00.

  • HPE networking MIB copies (LibreNMS/Observium Community) · Publisher's source file: Source package: observium-community-latest.tar.gz

    Vendor MIB copy from the Observium Community archive. HPE networking support.

    Module: CPQHSV200V6-MIB

    Published definition
    mngmtAgentTrap-5010 TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES  { hostName,
                         scellNameDateTime,
                         agentEventCode,
                         agentEventDescription }
            DESCRIPTION
                 "Management of a storage system has been suspended due to an inability to communicate with the array controllers. Management of the storage system will recover automatically when the system is able to respond."
               --#TYPE      "Management Agent Event 5010"
               --#SUMMARY   "Host %s : SCellName-TimeDate %s : EventCode %d : Description %s"
               --#ARGUMENTS {0,1,2,3,}
                --#SEVERITY  MINOR
                --#TIMEINDEX 136
            ::= 136005010
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString']}
    · Download CPQHSV200V6-MIB

    Related source files and packages:


    Source location: CPQHSV200V6-MIB::mngmtAgentTrap-5010.
    Source version and references

    Downloaded: 2026-10-23T19:25:40.557296+00:00.

  • HPE networking MIB copies (LibreNMS/Observium Community) · Publisher's source file: Source package: observium-community-latest.tar.gz

    Vendor MIB copy from the Observium Community archive. HPE networking support.

    Module: CPQHSV340V11-MIB

    Published definition
    mngmtAgentTrap-5010 TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES  { hostName,
                         scellNameDateTime,
                         agentEventCode,
                         agentEventDescription }
            DESCRIPTION
                 "Management of a storage system has been suspended due to an inability to communicate with the array controllers. Management of the storage system will recover automatically when the system is able to respond."
               --#TYPE      "Management Agent Event"
               --#SUMMARY   "Host %s : SCellName-TimeDate %s : EventCode %d : Description %s"
               --#ARGUMENTS {0,1,2,3,}
                --#SEVERITY  MINOR
                --#TIMEINDEX 136
            ::= 136005010
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString']}
    · Download CPQHSV340V11-MIB

    Related source files and packages:


    Source location: CPQHSV340V11-MIB::mngmtAgentTrap-5010.
    Source version and references

    Downloaded: 2026-10-23T19:25:40.567295+00:00.

  • HPE networking MIB copies (LibreNMS/Observium Community) · Publisher's source file: Source package: observium-community-latest.tar.gz

    Vendor MIB copy from the Observium Community archive. HPE networking support.

    Module: CPQHSV300V11-MIB

    Published definition
    mngmtAgentTrap-5010 TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES  { hostName,
                         scellNameDateTime,
                         agentEventCode,
                         agentEventDescription }
            DESCRIPTION
                 "Management of a storage system has been suspended due to an inability to communicate with the array controllers. Management of the storage system will recover automatically when the system is able to respond."
               --#TYPE      "Management Agent Event 5010"
               --#SUMMARY   "Host %s : SCellName-TimeDate %s : EventCode %d : Description %s"
               --#ARGUMENTS {0,1,2,3,}
                --#SEVERITY  MINOR
                --#TIMEINDEX 136
            ::= 136005010
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString']}
    · Download CPQHSV300V11-MIB

    Related source files and packages:


    Source location: CPQHSV300V11-MIB::mngmtAgentTrap-5010.
    Source version and references

    Downloaded: 2026-10-23T19:25:40.614294+00:00.

  • HPE networking MIB copies (LibreNMS/Observium Community) · Publisher's source file: Source package: observium-community-latest.tar.gz

    Vendor MIB copy from the Observium Community archive. HPE networking support.

    Module: CPQHSV360V11-MIB

    Published definition
    mngmtAgentTrap-5010 TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES  { hostName,
                         scellNameDateTime,
                         agentEventCode,
                         agentEventDescription }
            DESCRIPTION
                 "Management of a storage system has been suspended due to an inability to communicate with the array controllers. Management of the storage system will recover automatically when the system is able to respond."
               --#TYPE      "Management Agent Event 5010"
               --#SUMMARY   "Host %s : SCellName-TimeDate %s : EventCode %d : Description %s"
               --#ARGUMENTS {0,1,2,3,}
                --#SEVERITY  MINOR
                --#TIMEINDEX 136
            ::= 136005010
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString']}
    · Download CPQHSV360V11-MIB

    Related source files and packages:


    Source location: CPQHSV360V11-MIB::mngmtAgentTrap-5010.
    Source version and references

    Downloaded: 2026-10-23T19:25:41.078281+00:00.

  • HPE networking MIB copies (LibreNMS/Observium Community) · Publisher's source file: Source package: observium-community-latest.tar.gz

    Vendor MIB copy from the Observium Community archive. HPE networking support.

    Module: CPQHSV450V11-MIB

    Published definition
    mngmtAgentTrap-5010 TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES  { hostName,
                         scellNameDateTime,
                         agentEventCode,
                         agentEventDescription }
            DESCRIPTION
                 "Management of a storage system has been suspended due to an inability to communicate with the array controllers. Management of the storage system will recover automatically when the system is able to respond."
               --#TYPE      "Management Agent Event 5010"
               --#SUMMARY   "Host %s : SCellName-TimeDate %s : EventCode %d : Description %s"
               --#ARGUMENTS {0,1,2,3,}
                --#SEVERITY  MINOR
                --#TIMEINDEX 136
            ::= 136005010
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString']}
    · Download CPQHSV450V11-MIB

    Related source files and packages:


    Source location: CPQHSV450V11-MIB::mngmtAgentTrap-5010.
    Source version and references

    Downloaded: 2026-10-23T19:25:41.258276+00:00.

  • HPE networking MIB copies (LibreNMS/Observium Community) · Publisher's source file: Source package: observium-community-latest.tar.gz

    Vendor MIB copy from the Observium Community archive. HPE networking support.

    Module: CPQHSV400V11-MIB

    Published definition
    mngmtAgentTrap-5010 TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES  { hostName,
                         scellNameDateTime,
                         agentEventCode,
                         agentEventDescription }
            DESCRIPTION
                 "Management of a storage system has been suspended due to an inability to communicate with the array controllers. Management of the storage system will recover automatically when the system is able to respond."
               --#TYPE      "Management Agent Event 5010"
               --#SUMMARY   "Host %s : SCellName-TimeDate %s : EventCode %d : Description %s"
               --#ARGUMENTS {0,1,2,3,}
                --#SEVERITY  MINOR
                --#TIMEINDEX 136
            ::= 136005010
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString']}
    · Download CPQHSV400V11-MIB

    Related source files and packages:


    Source location: CPQHSV400V11-MIB::mngmtAgentTrap-5010.
    Source version and references

    Downloaded: 2026-10-23T19:25:41.360273+00:00.

mngmtAgentTrap-5010

Status in source: unspecified.

Names: mngmtAgentTrap-5010

Technical details
{
  "smi_kind": "TRAP-TYPE",
  "definition": [
    "mngmtAgentTrap-5010",
    "TRAP-TYPE",
    "ENTERPRISE",
    "compaq",
    "VARIABLES",
    "{",
    "hostName",
    ",",
    "scellNameDateTime",
    ",",
    "agentEventCode",
    ",",
    "agentEventDescription",
    "}",
    "DESCRIPTION",
    "\"Monitor initiated a storage system management shutdown because of controller failures\"",
    "::=",
    "136005010"
  ],
  "syntax_tree": [
    [
      "objectIdentifier",
      [
        "compaq"
      ]
    ],
    [
      "VarTypes",
      [
        "hostName",
        "scellNameDateTime",
        "agentEventCode",
        "agentEventDescription"
      ]
    ],
    [
      "DESCRIPTION",
      "Monitor initiated a storage system management shutdown because of controller failures"
    ],
    null
  ]
}
  • Preserved circitor archive

    Module: CPQHSV-MIB

    Published definition
    mngmtAgentTrap-5010 TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES  { hostName,
                         scellNameDateTime,
                         agentEventCode,
                         agentEventDescription }
            DESCRIPTION
                 "Monitor initiated a storage system management shutdown because of controller failures"
               --#TYPE      "Management Agent Event"
               --#SUMMARY   "Host %s : SCellName-TimeDate %s : EventCode %d : Description %s"
               --#ARGUMENTS {0,1,2,3,}
                --#SEVERITY  MINOR
                --#TIMEINDEX 136
            ::= 136005010
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString']}
    · Download CPQHSV-MIB.mib
    Source location: CPQHSV-MIB::mngmtAgentTrap-5010.
    Source version and references

    Archived: 2026-10-19T00:22:16.773182+00:00.

  • HPE networking MIB copies (LibreNMS/Observium Community) · Publisher's source file: Source package: observium-community-latest.tar.gz

    Vendor MIB copy from the Observium Community archive. HPE networking support.

    Module: CPQHSV-MIB

    Published definition
    mngmtAgentTrap-5010 TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES  { hostName,
                         scellNameDateTime,
                         agentEventCode,
                         agentEventDescription }
            DESCRIPTION
                 "Monitor initiated a storage system management shutdown because of controller failures"
               --#TYPE      "Management Agent Event"
               --#SUMMARY   "Host %s : SCellName-TimeDate %s : EventCode %d : Description %s"
               --#ARGUMENTS {0,1,2,3,}
                --#SEVERITY  MINOR
                --#TIMEINDEX 136
            ::= 136005010
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString']}
    · Download CPQHSV-MIB

    Related source files and packages:


    Source location: CPQHSV-MIB::mngmtAgentTrap-5010.
    Source version and references

    Downloaded: 2026-10-23T19:25:41.025282+00:00.

mngmtAgentTrap_5010

Status in source: unspecified.

Names: mngmtAgentTrap_5010

Technical details
{
  "smi_kind": "TRAP-TYPE",
  "definition": [
    "mngmtAgentTrap_5010",
    "TRAP-TYPE",
    "ENTERPRISE",
    "compaq",
    "VARIABLES",
    "{",
    "hostName",
    ",",
    "scellNameDateTime",
    ",",
    "agentEventCode",
    ",",
    "agentEventDescription",
    "}",
    "DESCRIPTION",
    "\"Monitor initiated a storage system management shutdown because of controller failures\"",
    "::=",
    "136005010"
  ],
  "syntax_tree": [
    [
      "objectIdentifier",
      [
        "compaq"
      ]
    ],
    [
      "VarTypes",
      [
        "hostName",
        "scellNameDateTime",
        "agentEventCode",
        "agentEventDescription"
      ]
    ],
    [
      "DESCRIPTION",
      "Monitor initiated a storage system management shutdown because of controller failures"
    ],
    null
  ]
}
  • Preserved mibdepot archive

    Module: CPQHSV110V3-MIB

    Published definition
    mngmtAgentTrap_5010 TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES  { hostName,
                         scellNameDateTime,
                         agentEventCode,
                         agentEventDescription }
            DESCRIPTION
                 "Monitor initiated a storage system management shutdown because of controller failures"
               --#TYPE      "Management Agent Event"
               --#SUMMARY   "Host %s : SCellName-TimeDate %s : EventCode %d : Description %s"
               --#ARGUMENTS {0,1,2,3,}
                --#SEVERITY  MINOR
                --#TIMEINDEX 136
            ::= 136005010
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString']}
    · Download cpqhsv110v3.mib.txt
    Source location: CPQHSV110V3-MIB::mngmtAgentTrap_5010.
    Source version and references

    Archived: 2026-10-19T00:22:08.860954+00:00.

  • HPE networking MIB copies (LibreNMS/Observium Community) · Publisher's source file: Source package: observium-community-latest.tar.gz

    Vendor MIB copy from the Observium Community archive. HPE networking support.

    Module: CPQHSV110V3-MIB

    Published definition
    mngmtAgentTrap_5010 TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES  { hostName,
                         scellNameDateTime,
                         agentEventCode,
                         agentEventDescription }
            DESCRIPTION
                 "Monitor initiated a storage system management shutdown because of controller failures"
               --#TYPE      "Management Agent Event"
               --#SUMMARY   "Host %s : SCellName-TimeDate %s : EventCode %d : Description %s"
               --#ARGUMENTS {0,1,2,3,}
                --#SEVERITY  MINOR
                --#TIMEINDEX 136
            ::= 136005010
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString']}
    · Download CPQHSV110V3-MIB

    Related source files and packages:


    Source location: CPQHSV110V3-MIB::mngmtAgentTrap_5010.
    Source version and references

    Downloaded: 2026-10-23T19:25:41.221277+00:00.

Siblings (2457)

OIDNameDirect childrenDescendantsDescription
1.3.6.1.4.1.232.0.136004042 mngmtAgentTrap_4042, mngmtAgentTrap-404200
1.3.6.1.4.1.232.0.136004043 mngmtAgentTrap_4043, mngmtAgentTrap-404300
1.3.6.1.4.1.232.0.136004047 mngmtAgentTrap_4047, mngmtAgentTrap-404700
1.3.6.1.4.1.232.0.136004048 mngmtAgentTrap_4048, mngmtAgentTrap-404800
1.3.6.1.4.1.232.0.136004049 mngmtAgentTrap_4049, mngmtAgentTrap-404900
1.3.6.1.4.1.232.0.136004050 mngmtAgentTrap_4050, mngmtAgentTrap-405000
1.3.6.1.4.1.232.0.136004051 mngmtAgentTrap_4051, mngmtAgentTrap-405100
1.3.6.1.4.1.232.0.136004052 mngmtAgentTrap_4052, mngmtAgentTrap-405200
1.3.6.1.4.1.232.0.136004053 mngmtAgentTrap_4053, mngmtAgentTrap-405300
1.3.6.1.4.1.232.0.136004054 mngmtAgentTrap_4054, mngmtAgentTrap-405400
1.3.6.1.4.1.232.0.136004058 mngmtAgentTrap_4058, mngmtAgentTrap-405800
1.3.6.1.4.1.232.0.136004059 mngmtAgentTrap_4059, mngmtAgentTrap-405900
1.3.6.1.4.1.232.0.136004075 mngmtAgentTrap-407500
1.3.6.1.4.1.232.0.136004077 mngmtAgentTrap-407700
1.3.6.1.4.1.232.0.136004078 mngmtAgentTrap-407800
1.3.6.1.4.1.232.0.136004081 mngmtAgentTrap-408100
1.3.6.1.4.1.232.0.136005001 mngmtAgentTrap_5001, mngmtAgentTrap-500100
1.3.6.1.4.1.232.0.136005002 mngmtAgentTrap_5002, mngmtAgentTrap-500200
1.3.6.1.4.1.232.0.136005003 mngmtAgentTrap_5003, mngmtAgentTrap-500300
1.3.6.1.4.1.232.0.136005004 mngmtAgentTrap_5004, mngmtAgentTrap-500400
1.3.6.1.4.1.232.0.136005005 mngmtAgentTrap_5005, mngmtAgentTrap-500500
1.3.6.1.4.1.232.0.136005006 mngmtAgentTrap_5006, mngmtAgentTrap-500600
1.3.6.1.4.1.232.0.136005007 mngmtAgentTrap_5007, mngmtAgentTrap-500700
1.3.6.1.4.1.232.0.136005008 mngmtAgentTrap_5008, mngmtAgentTrap-500800
1.3.6.1.4.1.232.0.136005011 mngmtAgentTrap_5011, mngmtAgentTrap-501100
1.3.6.1.4.1.232.0.136005012 mngmtAgentTrap_5012, mngmtAgentTrap-501200
1.3.6.1.4.1.232.0.136005013 mngmtAgentTrap_5013, mngmtAgentTrap-501300
1.3.6.1.4.1.232.0.136005014 mngmtAgentTrap_5014, mngmtAgentTrap-501400
1.3.6.1.4.1.232.0.136005015 mngmtAgentTrap_5015, mngmtAgentTrap-501500
1.3.6.1.4.1.232.0.136005016 mngmtAgentTrap_5016, mngmtAgentTrap-501600
1.3.6.1.4.1.232.0.136005017 mngmtAgentTrap_5017, mngmtAgentTrap-501700
1.3.6.1.4.1.232.0.136005018 mngmtAgentTrap_5018, mngmtAgentTrap-501800
1.3.6.1.4.1.232.0.136005019 mngmtAgentTrap_5019, mngmtAgentTrap-501900
1.3.6.1.4.1.232.0.136006001 mngmtAgentTrap_6001, mngmtAgentTrap-600100
1.3.6.1.4.1.232.0.136006002 mngmtAgentTrap_6002, mngmtAgentTrap-600200
1.3.6.1.4.1.232.0.136006003 mngmtAgentTrap_6003, mngmtAgentTrap-600300
1.3.6.1.4.1.232.0.136006004 mngmtAgentTrap_6004, mngmtAgentTrap-600400
1.3.6.1.4.1.232.0.136006005 mngmtAgentTrap_6005, mngmtAgentTrap-600500
1.3.6.1.4.1.232.0.136006006 mngmtAgentTrap_6006, mngmtAgentTrap-600600
1.3.6.1.4.1.232.0.136006007 mngmtAgentTrap_6007, mngmtAgentTrap-600700
1.3.6.1.4.1.232.0.136006008 mngmtAgentTrap_6008, mngmtAgentTrap-600800
1.3.6.1.4.1.232.0.136006009 mngmtAgentTrap_6009, mngmtAgentTrap-600900
1.3.6.1.4.1.232.0.136006010 mngmtAgentTrap_6010, mngmtAgentTrap-601000
1.3.6.1.4.1.232.0.136006011 mngmtAgentTrap_6011, mngmtAgentTrap-601100
1.3.6.1.4.1.232.0.136006012 mngmtAgentTrap_6012, mngmtAgentTrap-601200
1.3.6.1.4.1.232.0.136006013 mngmtAgentTrap_6013, mngmtAgentTrap-601300
1.3.6.1.4.1.232.0.136006014 mngmtAgentTrap_6014, mngmtAgentTrap-601400
1.3.6.1.4.1.232.0.136006015 mngmtAgentTrap_6015, mngmtAgentTrap-601500
1.3.6.1.4.1.232.0.136006016 mngmtAgentTrap_6016, mngmtAgentTrap-601600
1.3.6.1.4.1.232.0.136006017 mngmtAgentTrap_6017, mngmtAgentTrap-601700